@charset "utf-8";
/* CSS Document */



	
	
	
	
	
	
	



p,div,ul,li,td
{	margin:10px 0 10px 0;
	line-height:22px;
}
body
{ 
	font-family:arial;	
	margin:0px;
}

 
 .p_h1
 {
	 font-size:34px;
	 
	 b/order-bottom:5px solid #1369AA;
	 border-top:5px solid #DF0B0F;
	 padding-bottom:10px;
	 padding-top:20px;
	 

	 
	 
 }
 
 .p_h2
{
	font-size:28px;
	 
	 text-align:center;
	 margin:30px 0 0 0;
	 
	 line-height:31px;
}
 
 
.bouton_form_1
{
	width:200px;
	height:50px;
	background-color:#B10202;
	display: table;
	border-radius: 7px;
	box-shadow: 1px 1px 8px #707070;
	margin:15px;
	float:left;
	border:3px solid #DF0B0F;
}

.bouton_form_1:hover {
	border-color: #FFF;
}



.champ_texte_CANCEL
{
	width:200px;
	border-radius: 7px;
	box-shadow: 1px 1px 8px #707070;
	border:3px solid #DF0B0F;
	padding:3px;
	background-color:#F7F7F7;
}



.champ_texte
{
	
	b/order-radius: 7px;
	b/ox-shadow: 1px 1px 8px #707070;
	border:0px;
	border-bottom:2px dashed #DF0B0F;
	padding:6px;
	color:#5E5E5E;
	
}




 a:link { color: #000; text-decoration:none ; }
 a:visited {color: #000; text-decoration:none;}
 a:hover {color:#000; text-decoration: none ;}



.bouton_form_1 a:link { vertical-align:middle; display: table-cell; color: #FFF; text-decoration:none ; text-align:center;font-size:24px;}
.bouton_form_1 a:visited {color: #FFF; text-decoration:none;}
.bouton_form_1 a:hover {color:#E3E3E3; text-decoration: none ;}



























.select-css {
	display: block;
	font-size: 24px;
	font-family: sans-serif;
	
	color: #FFF;
	line-height: 0.7;
	padding: .6em 1.4em .5em .8em;

	box-sizing: border-box;
	margin: 0;
	border-radius: 7px;
	box-shadow: 1px 1px 8px #707070;
	border:3px solid #DF0B0F;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #A3090C 0%,#CB070A 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #FFF;
}
.select-css:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #000;
	outline: none;
	
	
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23CFCFCF%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #A3090C 0%,#CB070A 100%);
}
.select-css option {
	font-weight:normal;
}



/* Support for rtl text, explicit support for Arabic and Hebrew */
*[dir=\"rtl\"] .select-css, :root:lang(ar) .select-css, :root:lang(iw) .select-css {
	background-position: left .7em top 50%, 0 0;
	padding: .6em .8em .5em 1.4em;
}

/* Disabled styles */
.select-css:disabled, .select-css[aria-disabled=true] {
	color: graytext;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22graytext%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
}
.select-css:disabled:hover, .select-css[aria-disabled=true] {
	border-color: #aaa;
}
